关于gvim启动

为当前最终发行版之前的所有版本提供支持
回复
furskytl
帖子: 16
注册时间: 2010-12-07 21:53
送出感谢: 0
接收感谢: 0

关于gvim启动

#1

帖子 furskytl » 2010-12-11 14:47

我安装了vim-gtk,但是启动时却显示如下:

(gvim:5945): Gtk-WARNING **: Invalid input string

(gvim:5945): Gtk-WARNING **: Invalid input string

(gvim:5945): Gtk-WARNING **: Invalid input string

(gvim:5945): Gtk-WARNING **: Invalid input string
Vim: 拦截到致命信号(deadly signal) SEGV
Vim: 结束。

求助呀。
头像
wmpotato
帖子: 265
注册时间: 2009-11-06 19:48
送出感谢: 0
接收感谢: 0

Re: 关于gvim启动

#2

帖子 wmpotato » 2010-12-11 19:42

lang问题... utf8和utf-8的区别。
http://hi.baidu.com/wmpotato

Debian~Debian~Debian~~~
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: 关于gvim启动

#3

帖子 lainme » 2010-12-11 20:50

回复

回到 “老旧版本支持”